/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Raleway', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.header
{
	width: 100%;
	height: 120px;
	background-color: #fff;

}
.container
{
	width: 1080px;
	margin: 0 auto;
}
.logo
{
	float:left;
}
.logo h1 a
{
	padding: 20px 0px;
	display: block;
	
}
.menu
{
	float: right;
	margin-top:30px;
}
.menu ul li
{
	display: inline-block;
	padding: 33px 15px;
}
.menu ul li a
{
	float:right;
	font-family: 'Raleway', sans-serif;
	text-decoration: none;
	color: #4e4f4f;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: color 0.3s ease-in;
	-moz-transition: color 0.3s ease-in;
	-o-transition: color 0.3s ease-in;
	-webkit-transition: color 0.3s ease-in;
	-ms-transition: color 0.3s ease-in;
}
.menu ul li a:hover
{
	color: #BF0411;
}
.banner
{
	background: url(images/fondo.jpg) no-repeat center center;
	padding: 150px 0px;
	cursor: default;
}
.header-text
{
	text-align:left;
	color: #fff;
}
.big-text
{
	font-size: 30px;
	line-height: 50px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}
.header-text h2
{
	font-size: 40px;
	font-weight: 600;
	font-family: 'Raleway', sans-serif;
	line-height: 60px;
}
.small-text
{
	width: 35%;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	line-height: 40px;
}
.small-text a
{
	color: #fff;
	border-bottom: 1px dotted #fff;
	text-decoration: none;
}
.button-section ul li
{
	display: inline-block;
	margin: 50px 0 0 0;
}
.top-button
{
	
	text-decoration: none;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
}
.red
{	color: #fff;
	padding: 17px 30px;
	background-color: #BF0310;
}
.white
{
	background-color: #fff;
	padding: 17px 30px;
	color: #4e4f4f;
}
.blanco {
	color: #fff;
}
.negro {
	color: #000;
}
.color-border
{
	background:url(images/color_border.jpg) repeat-x scroll center top;
	width: 100%;
	float: left;
	display: block;
	height: 5px;
}
.desc
{
	font-family: 'Raleway', sans-serif;
	text-align: center;
	padding: 80px 0px;
}
.desc h2
{
	font-size: 30px;
	font-weight: 600;
	padding: 15px 0px;
}
.desc p
{
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	width: 85%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #888;
}
.features
{
	padding: 80px 0px;
	background-color: #BF0310;
	float: left;
	width: 100%;
}
.features-section
{
	text-align: center;
}
h3.text-head
{
	color: #000;
	font-size: 30px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	line-height: 60px;
}
p.box-desc
{
	font-size: 17px;
	font-weight: 500;
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	text-align: center;
}
.features-section ul
{
	margin: 50px 0px;
}
.features-section ul li
{
	width: 360px;
	display: block;
	text-align: center;
	float: left;
}
.feature-icon
{
	background:url(images/feature-icons.png) no-repeat;
	width: 62px;
	height: 62px;
	display: inline-block;
	margin-bottom: 20px;
}
.icon1
{
	background-position: 0 0;
}
.icon2
{
	background-position: -62px 0;
}
.icon3
{
	background-position: -124px 0;
}
.features-section ul li h4
{
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	line-height: 50px;
	margin-top: 20px;
}
.features-section ul li ul
{
	width: 90%;
	margin: 0px auto;
}
.features-section ul li ul li
{
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	width: 90%;
	margin: 5px;
	font-weight: 400;
	font-family: 'Open Sans', sans-serif;
	padding: 10px;
	background-color: #95040e;
	
}
.presupuesto
{
	padding: 80px 0px;
	float: left;
	width: 100%;
	background: url(images/presup2.jpg) center top;
}
.presupuesto h3
{
	color: #000;
	font-size: 40px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	text-align: center;
}
.presupuesto h3 span {
	font-weight: 700;
}
.trabajos
{
	padding: 80px 0px;
	float: left;
	width: 100%;
	background: #fff;
}
.trabajos h3 {
	color:#BF0310;
}
.trabajos-section ul li
{
	width: 320px;
	margin: 40px 20px 0px;
	border-radius: 5px;
	background-color: #fff;
	float: left;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
.trabajos-section ul li a
{
	text-decoration: none;
}
.story-img img
{
	width: 318px;
	height: 200px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.story-box
{
	border: 1px solid #ccc;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: none;
	text-align: center;
	padding: 10px 0px 20px;
}
.story-box h4
{
	color: #4E4F4F;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	line-height: 50px;
}
.story-box p
{
	color: #888;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
}
.trabajos-section ul li:hover
{
	opacity:0.8;
}
.contact
{
	padding: 80px 0px;
	width: 100%;
	float: left;
	font-family: 'Open Sans', sans-serif;
	background-color: #D6D6D6;
}
.contact-section
{
	width: 80%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
}
.contact-section ul li
{
	float: left;
	width: 400px;
	margin-right: 45px;
}
.contact-section ul li.last {
	margin-right: 0px;
}
form input
{
	background: none repeat scroll 0% 0% #F7F6F6;
	padding: 15px;
	width: 100%;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 400;
	margin-top: 30px;
	font-family: 'Open Sans', sans-serif;
	box-shadow: none;
	border: 2px solid #f7f6f6;
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	margin-left: -20px;
	margin-right: 20px;
}
form input.right {
	margin-left: 0px;
	margin-right: 0px;
}
form textarea
{
	width: 100%;
    border-radius: 5px;
    box-shadow: none;
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 15px;
    font-size: 16px;
    font-weight: 400;
	height: 180px;
	margin-top: 30px;
	font-family: inherit;
	border: 2px solid #f7f6f6;
	font-family: 'Open Sans', sans-serif;
	resize: none;
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	margin-left: -20px;
}
button.submit
{
	background: #000;
border: medium none;
color: #FFF;
padding: 15px;
font-size: 18px;
font-weight: 600;
font-family: "Open Sans",sans-serif;
transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
margin-top: 20px;
transition: background 0.3s ease-in;
cursor: pointer;
display: block;
margin: 30px auto 0px;
border-radius : 5px;
}
button.submit:hover
{
	background:#888;
}
form input:focus
{
	border: 2px solid #888;
	background-color: #fff;
}
form textarea:focus
{
	border: 2px solid #888;
	background-color: #fff;
}
.error { 
	display: none; 
	padding:10px; 
	margin:0;
	color: #D8000C; 
	font-size:12px;
	background-color: #FFBABA;
}
.success { 
	display: none; 
	padding:10px; 
	color: #044406; 
	font-size:12px;
	background-color: #B7FBB9;
}

.error img { 
	vertical-align:top; 
}

.footer
{
	width: 100%;
	background-color: #373A42;
	float: left;
	padding: 60px 0px 70px 0;
	text-align: center;
}
.footer p.copyright {
    color: #000;
    font-weight: 300;
    font-size: 14px;
	margin-top: 50px;
}
.footer p.copyright a
{
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #000;
}
ul.datos {
    margin: 0;
    list-style:none; 
}
ul.datos li {
    display: inline-block;
    margin: 0 15px 0 15px;
    color: #fff;
    font-size: 21px;
	line-height: 45px;
}
ul.datos li a {
	color: #fff;
}
ul.datos li a:hover {    
    color: #000;
}
.datos-icon
{
	background:url(images/datos-icons.png) no-repeat;
	width: 40px;
	height: 40px;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: -12px;
}
.icon4
{
	background-position: 0 0;
}
.icon5
{
	background-position: -40px 0;
}
.icon6
{
	background-position: -80px 0;
}
ul.datos li a {
    text-decoration: none;
}
.responsive-menu-button
{
	float: right;
	padding: 24px 0px;
}
#mobile-header {
display: none;
}
#toTop {display: none;text-decoration: none;position: fixed;bottom: 3%;right: 1%;overflow: hidden;z-index: 999; width: 32px;height: 32px;border: none;text-indent: 100%;background: url(images/arrow.png) no-repeat 0px 0px;}
#toTopHover {width: 32px;height: 32px;display: block;overflow: hidden;float: right;opacity: 0;-moz-opacity: 0;filter: alpha(opacity=0);
